<?xml version="1.0" encoding="UTF-8"?>
<rss>
	<channel>
		<item>
			<title>6月11日 周五22:00 南非-墨西哥</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月12日 周六02:30 乌拉圭-法国</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月12日 周六22:00 阿根廷-尼日利亚</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月12日 周六19:30 韩国-希腊</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月13日 周日02:30 英格兰-美国</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月13日 周日19:30 阿尔及利亚-斯洛文尼亚</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月14日 周一02:30 德国-澳大利亚</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月13日 周日22:00 塞尔维亚-加纳</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月14日 周一19:30 荷兰-丹麦</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月14日 周一22:00 日本-喀麦隆</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月15日 周二02:30 意大利-巴拉圭</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月15日 周二19:30 新西兰-斯洛伐克</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月15日 周二22:00 科特迪瓦-葡萄牙</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月16日 周三02:30 巴西-朝鲜</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月16日 周三19:30 洪都拉斯-智利</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月16日 周三22:00 西班牙-瑞士</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月17日 周四02:30 南非-乌拉圭</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月18日 周五02:30 法国-墨西哥</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月17日 周四22:00 希腊-尼日利亚</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月17日 周四19:30 阿根廷-韩国</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月18日 周五19:30 德国-塞尔维亚</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月18日 周五22:00 斯洛文尼亚-美国</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月19日 周六02:30 英格兰-阿尔及利亚</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月19日 周六22:00 加纳-澳大利亚</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月19日 周六19:30 荷兰-日本</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月20日 周日02:30 喀麦隆-丹麦</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月20日 周日19:30 斯洛伐克-巴拉圭</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月20日 周日22:00 意大利-新西兰</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月21日 周一02:30 巴西-科特迪瓦</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月21日 周一19:30 葡萄牙-朝鲜</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月21日 周一22:00 智利-瑞士</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月22日 周二02:30 西班牙-洪都拉斯</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月22日 周二22:00 墨西哥-乌拉圭</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月22日 周二22:00 法国-南非</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月23日 周三02:30 尼日利亚-韩国</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月23日 周三02:30 希腊-阿根廷</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月23日 周三22:00 斯洛文尼亚-英格兰</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月23日 周三22:00 美国-阿尔及利亚</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月24日 周四02:30 加纳-德国</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月24日 周四02:30 澳大利亚-塞尔维亚</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月24日 周四22:00 斯洛伐克-意大利</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月24日 周四22:00 巴拉圭-新西兰</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月25日 周五02:30 丹麦-日本</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月25日 周五02:30 喀麦隆-荷兰</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月25日 周五22:00 葡萄牙-巴西</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月25日 周五22:00 朝鲜-科特迪瓦</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月26日 周六02:30 智利-西班牙</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
		<item>
			<title>6月26日 周六02:30 瑞士-洪都拉斯</title>
			<link></link>
			<author></author>
			<guid/>
			<category/>
			<pubDate/>
			<comments/>
			<description></description>
		</item>
	</channel>
</rss>
